petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMLabelClearValue

Clear the value a label assigns to a point

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelClearValue(DMLabel label, PetscInt point, PetscInt value)

### Input Parameters

| label | - the DMLabel
| point | - the point
| value | - The point value

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages